Page MenuHomePhabricator

Build up and facilitate a focus group of GLAM representatives for (long-term) feedback on Structured Data on Commons
Closed, ResolvedPublic

Description

We are gathering an international and diverse group of staff from cultural institutions (GLAMs) who are willing to provide us long-term feedback on the development of Structured Data on Commons.

  • Recruit 10-20 (?) individuals for this focus group
  • Provide some basic infrastructure to contact them regularly (mailing list? wiki page?)
  • Provide infrastructure (wiki pages) to describe and document the work we do with them

https://commons.wikimedia.org/wiki/Commons:Structured_data/Get_involved/GLAM_focus_group

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptAug 25 2017, 8:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
SandraF_WMF renamed this task from Build up and facilitate a target group of GLAM representatives for feedback on Structured Data on Commons to Build up and facilitate a target group of GLAM representatives for (long-term) feedback on Structured Data on Commons.Aug 25 2017, 8:08 AM
SandraF_WMF moved this task from Backlog to CURRENT - Work in progress on the SDC General board.
SandraF_WMF renamed this task from Build up and facilitate a target group of GLAM representatives for (long-term) feedback on Structured Data on Commons to Build up and facilitate a focus group of GLAM representatives for (long-term) feedback on Structured Data on Commons.Aug 30 2017, 2:37 PM
SandraF_WMF updated the task description. (Show Details)
Abit added a subscriber: Abit.Sep 6 2017, 11:01 PM
Ainali added a subscriber: Ainali.Oct 26 2017, 2:18 PM
SandraF_WMF raised the priority of this task from Medium to High.Nov 22 2017, 2:59 PM

Upping priority, as this is something I'm going to work on more in the upcoming weeks.

SandraF_WMF lowered the priority of this task from High to Medium.Nov 29 2017, 9:58 AM

A few good people have confirmed they want to be part of this group. We'll recruit more members in the upcoming months to make sure this group becomes broad and diverse.

A reminder that this is still on November's board, so it could either be pushed further or closed based on what's left to do. Thank you!

SandraF_WMF raised the priority of this task from Medium to High.Dec 7 2017, 10:26 AM
SandraF_WMF lowered the priority of this task from High to Medium.Dec 7 2017, 11:05 AM
SandraF_WMF updated the task description. (Show Details)Dec 12 2017, 2:02 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:09 PM

(I'm gonna remove what I assume are now legacy tags from a bunch of tasks. You can readd/reassign if necessary.)

SandraF_WMF lowered the priority of this task from Medium to Lowest.Mar 23 2018, 10:02 AM

There is now a basic international group of GLAM staff members who have agreed to give feedback to the project. I send them e-mails when a new relevant community consultation is launched.

The group can benefit from more diversity (more people not from Europe and North America, basically), and I will still try to find and involve more participants to make this better.

There is now also a temporary mailing list for GLAM staff interested in joining this group. It will be used for occasional news, announcements, and requests for feedback. You can join here: https://groups.google.com/a/wikimedia.org/forum/#!forum/glam-structured-commons

SandraF_WMF closed this task as Resolved.Oct 9 2018, 11:21 AM

We do have a nice and active group of people who provide feedback. It can always grow, people are welcome to join anytime. But the baseline is there. Considering this task closed!